Bug 1252492 - [QE] Incorrectly used option allowEmptyPasswords for AdvancedLdapLoginModule
[QE] Incorrectly used option allowEmptyPasswords for AdvancedLdapLoginModule
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.4.0
Unspecified Unspecified
unspecified Severity high
: post-GA
: EAP 6.4.3
Assigned To: Priyanka Nag
Ondrej Lukas
https://access.stage.redhat.com/docum...
: Documentation, EasyFix, Triaged
Depends On:
Blocks: 1233012
  Show dependency treegraph
 
Reported: 2015-08-11 10:30 EDT by Ondrej Lukas
Modified: 2015-10-20 08:55 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-20 08:55:07 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ondrej Lukas 2015-08-11 10:30:05 EDT
Book: Login Module Reference
Revision: n_1575841_login-module-reference_version_6.4_edition_1.0_release_0-revision_6701191
Section: LOGIN MODULES WITH EXTERNAL IDENTITY STORE

Issue description:
Table AdvancedLdap Login Module Options includes option allowEmptyPasswords. Correct name of this option for AdvancedLdapLoginModule is allowEmptyPassword. Rewrite it only for AdvancedLdapLoginModule (tables for LdapLoginModule and LdapExtLoginModule correctly contain option allowEmptyPasswords).

Suggestions for improvement:
Change name of option allowEmptyPasswords to allowEmptyPassword for AdvancedLdapLoginModule.
Comment 4 Ondrej Lukas 2015-08-21 04:40:01 EDT
Verified in revision "n_1601531_login-module-reference_version_6.4_edition_1.0_release_0-revision_6805721" of https://access.stage.redhat.com/documentation/en/red-hat-jboss-enterprise-application-platform/version-6.4/login-module-reference

Note You need to log in before you can comment on or make changes to this bug.